» Ubuntu » Paketit

Error

two or more packages specified (uns natty)